/*
        Netscape does not support printing of pages that use
    the width style attribute. If the pages that use this
    style sheet must be printed then we'll have to come up with
    an alternative way.
    Netscape also does not support specifying the media that
    a style and/or sheet should be used for.
    One solution would be to use a table with width 700 to
    surround every page. Unfortunately Netscape has another bug
    that prevents styles from working within tables that have a
    specified width. That's why all of the tables are wrapped within
    other tables that act as a buffer from this effect.
*/
body {
   margin-left:.25in;
   margin-right:.25in;
    background-color:008080;
    color:navy;
    margin-top: .7in;
    text-align:justify;
    font: 12pt Arial;
}

.Navbar A {
   font: 12pt Tahoma, Arial;
   text-decoration:none;
   color:blue;
   padding-bottom: .1in;
    display:block;
}

.Navbar {
    margin-left: 0px;
    padding: .1in;
    margin-top: .01in;
}

.SectionText {
   color:navy;
   font: 12pt Arial;
   text-align;
   width:7in;
   margin-left:.25in;
   margin-right:.25in;
}

.SubSection{
    color:navy;
    font: 14pt Arial;
    width:7in;
    margin-left:.25in;
    margin-right:.25in;
}

.SectionTitle {
    font: 16pt Arial;
    color: royalblue;
    vertical-align:top;
    padding: .1in 0;
    text-align:left;
}
.SectionTitle A {
    font: 12pt Tahoma,Arial;
    text-decoration:none;
    color:blue;
    display:block;
}

.SubTitle {
    font: 14pt Tahoma;
    text-align:left;
    color:royalblue;
}

.AppTitle {
    position:absolute;
    left:0;
    top:0;
    font:42pt Tahoma,Arial;
    color: 787878;
    z-index:-1;
    text-align:left;
}

/*  AppTitle and PageTitle are used together
    to give a shadowed effect. They are
    absolutely positioned and the BODY tag
    has a margin-top to give them room.
*/
.AppTitle A {
    font:42pt Tahoma,Arial;
    color: gainsboro;
    text-decoration:none;
    overflow:hidden;
}

.PageTitle {
    position:absolute;
    left:20;
    top:25;
    font:32pt Tahoma,Arial;
    color: blue;
    z-index:2;
    text-align:left;
}

.PageTitle A {
    font:32pt Tahoma,Arial;
    color: blue;
    text-decoration: none;
}

.FinePrint {
    font: 8pt Arial;
    color: gainsboro;
    margin-top: 1in;
}

.PageBack {
    width:7in;
}

table.Reversed caption {
    font: bold 18pt Arial;
    color:white;
}

table.Reversed tr td {
    color:white;
    font: 10pt Arial;
    background-color:cornflowerblue;
}

table.Reversed tr th {
    color:white;
    font: bold 12pt Tahoma;
    background-color:royalblue;
}

table.Simple tr td {
    color:midnightblue;
    font-family:Arial;
}

table.Simple tr th {
    color:midnightblue;
    font:bold 12pt Tahoma;
}

table.Simple caption {
    font: bold 18pt Arial;
    color:dodgerblue;
}

table.Simple, table.Reversed {
    padding:.05in .1in;
}

pre {
    font: 10pt 'Courier New';
    color:black;
}
code {
    font: 10pt 'Courier New';
    color:black;
}
.code {
    font: 10pt 'Courier New';
    color:black;
    margin:.05in 1in;

}
.Bold {
    font-weight:bold;
}
.Bullet {
    font-weight:bold;
    font-size: 12pt;
    color:navy;
}
.faqQ {
    font: 16pt Haettenschweiler;
    color: mediumslateblue;
}
.faqA {
    font: 12pt 'Arial Narrow';
    color: dimgray;
    margin:.15in .5in;
}
.faqA ul,ol {
    amargin-left:-.45in;
}

h1,h2,h3,h4,h5 {
    color: navy;
    text-align:left;
    font: 24pt Arial;
}

h2 {
   margin-left:-.25in;
   font: 16pt Tahoma;
}

h3 {
   font-size: 16pt;
}

h4 {
   font: 12pt Tahoma;
}
h5 {
   font: bold 10pt Arial;
}

a {
    display:inline;
    text-align:left
}

a:active, a:visited {
    color:steelblue;
}

ul {
    text-align:left;
}

